.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.700000px;}
._4{margin-left:-5.500000px;}
._1{margin-left:-4.440000px;}
._5{margin-left:-3.400000px;}
._0{margin-left:-2.200000px;}
._8{margin-left:-1.008000px;}
._2{width:1.400000px;}
._9{width:31.228000px;}
._b{width:77.096000px;}
._d{width:78.480000px;}
._7{width:100.692000px;}
._c{width:104.300800px;}
._a{width:150.044800px;}
._6{width:158.200000px;}
._e{width:255.456000px;}
._f{width:290.952000px;}
._10{width:294.948000px;}
.fc4{color:rgb(99,100,102);}
.fc5{color:rgb(241,241,242);}
.fc0{color:rgb(198,200,202);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(147,149,152);}
.fs7{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs9{font-size:37.600000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:54.000000px;}
.fs5{font-size:70.000000px;}
.fsa{font-size:72.000000px;}
.fs4{font-size:92.000000px;}
.fs8{font-size:100.000000px;}
.fs6{font-size:140.000000px;}
.y34{bottom:28.236054px;}
.y33{bottom:46.981152px;}
.y32{bottom:61.977230px;}
.y0{bottom:294.454248px;}
.y2f{bottom:295.939641px;}
.y2e{bottom:315.465785px;}
.y2d{bottom:334.991929px;}
.y2c{bottom:354.518073px;}
.y31{bottom:366.063491px;}
.y2b{bottom:397.475589px;}
.y2a{bottom:419.969863px;}
.y29{bottom:439.496007px;}
.y28{bottom:459.022150px;}
.y27{bottom:478.548294px;}
.y46{bottom:498.297817px;}
.y16{bottom:520.918308px;}
.y26{bottom:521.505810px;}
.y30{bottom:528.767974px;}
.y15{bottom:539.663406px;}
.y25{bottom:543.999772px;}
.y45{bottom:554.602937px;}
.y14{bottom:556.534150px;}
.y24{bottom:563.525916px;}
.y13{bottom:573.404739px;}
.y23{bottom:583.052059px;}
.y44{bottom:588.655907px;}
.y12{bottom:590.275171px;}
.y11{bottom:607.145915px;}
.y10{bottom:624.016347px;}
.y22{bottom:626.009576px;}
.y43{bottom:634.886317px;}
.yf{bottom:640.887092px;}
.y21{bottom:645.535720px;}
.ye{bottom:657.757680px;}
.y20{bottom:665.061863px;}
.y1f{bottom:684.588007px;}
.yd{bottom:698.059484px;}
.y1e{bottom:704.114151px;}
.y3f{bottom:714.265871px;}
.yc{bottom:720.553758px;}
.y1d{bottom:723.640295px;}
.y3e{bottom:736.135152px;}
.y1c{bottom:743.166439px;}
.y3d{bottom:758.004433px;}
.yb{bottom:761.792974px;}
.y19{bottom:777.506990px;}
.ya{bottom:784.287092px;}
.y40{bottom:793.406582px;}
.y41{bottom:793.502963px;}
.y9{bottom:825.526307px;}
.y6{bottom:839.661205px;}
.y42{bottom:840.088280px;}
.y8{bottom:848.020425px;}
.y5{bottom:859.187348px;}
.y7{bottom:866.765523px;}
.y4{bottom:878.713492px;}
.y3{bottom:898.239636px;}
.y3c{bottom:902.499928px;}
.y18{bottom:911.267323px;}
.y2{bottom:917.765780px;}
.y3b{bottom:922.026072px;}
.y3a{bottom:941.552216px;}
.y17{bottom:948.757519px;}
.y39{bottom:961.078359px;}
.y38{bottom:980.604503px;}
.y1b{bottom:994.365124px;}
.y37{bottom:1014.944898px;}
.y1a{bottom:1059.972967px;}
.y36{bottom:1075.343947px;}
.y1{bottom:1117.545255px;}
.y35{bottom:1122.206692px;}
.hf{height:23.296875px;}
.ha{height:23.312500px;}
.hc{height:26.208984px;}
.h4{height:26.352000px;}
.hd{height:27.373828px;}
.h3{height:29.280000px;}
.h5{height:34.968750px;}
.h2{height:39.528000px;}
.h7{height:51.240000px;}
.he{height:52.704000px;}
.h6{height:67.344000px;}
.hb{height:73.200000px;}
.h8{height:102.480000px;}
.h9{height:708.408497px;}
.h1{height:942.722222px;}
.h0{height:1237.176471px;}
.w1{width:916.166667px;}
.w2{width:934.130719px;}
.w0{width:956.000000px;}
.x4{left:21.869281px;}
.x5{left:34.508007px;}
.xa{left:36.283168px;}
.x0{left:39.833333px;}
.x3{left:56.235294px;}
.x8{left:319.412253px;}
.x7{left:321.755390px;}
.x9{left:602.597105px;}
.x6{left:607.937739px;}
.x1{left:684.196078px;}
.x2{left:686.326146px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.572385pt;}
._4{margin-left:-4.694561pt;}
._1{margin-left:-3.789791pt;}
._5{margin-left:-2.902092pt;}
._0{margin-left:-1.877824pt;}
._8{margin-left:-0.860385pt;}
._2{width:1.194979pt;}
._9{width:26.654862pt;}
._b{width:65.805791pt;}
._d{width:66.987113pt;}
._7{width:85.946310pt;}
._c{width:89.026624pt;}
._a{width:128.071712pt;}
._6{width:135.032636pt;}
._e{width:218.046126pt;}
._f{width:248.343967pt;}
._10{width:251.754778pt;}
.fs7{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs9{font-size:32.093724pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:46.092050pt;}
.fs5{font-size:59.748954pt;}
.fsa{font-size:61.456067pt;}
.fs4{font-size:78.527197pt;}
.fs8{font-size:85.355649pt;}
.fs6{font-size:119.497908pt;}
.y34{bottom:24.101067pt;}
.y33{bottom:40.101067pt;}
.y32{bottom:52.901067pt;}
.y0{bottom:251.333333pt;}
.y2f{bottom:252.601200pt;}
.y2e{bottom:269.267867pt;}
.y2d{bottom:285.934533pt;}
.y2c{bottom:302.601200pt;}
.y31{bottom:312.455867pt;}
.y2b{bottom:339.267867pt;}
.y2a{bottom:358.468000pt;}
.y29{bottom:375.134667pt;}
.y28{bottom:391.801333pt;}
.y27{bottom:408.468000pt;}
.y46{bottom:425.325333pt;}
.y16{bottom:444.633200pt;}
.y26{bottom:445.134667pt;}
.y30{bottom:451.333333pt;}
.y15{bottom:460.633200pt;}
.y25{bottom:464.334533pt;}
.y45{bottom:473.384933pt;}
.y14{bottom:475.033333pt;}
.y24{bottom:481.001200pt;}
.y13{bottom:489.433333pt;}
.y23{bottom:497.667867pt;}
.y44{bottom:502.451067pt;}
.y12{bottom:503.833200pt;}
.y11{bottom:518.233333pt;}
.y10{bottom:532.633200pt;}
.y22{bottom:534.334533pt;}
.y43{bottom:541.911333pt;}
.yf{bottom:547.033333pt;}
.y21{bottom:551.001200pt;}
.ye{bottom:561.433333pt;}
.y20{bottom:567.667867pt;}
.y1f{bottom:584.334533pt;}
.yd{bottom:595.833200pt;}
.y1e{bottom:601.001200pt;}
.y3f{bottom:609.666267pt;}
.yc{bottom:615.033333pt;}
.y1d{bottom:617.667867pt;}
.y3e{bottom:628.332933pt;}
.y1c{bottom:634.334533pt;}
.y3d{bottom:646.999600pt;}
.yb{bottom:650.233333pt;}
.y19{bottom:663.646133pt;}
.ya{bottom:669.433333pt;}
.y40{bottom:677.217333pt;}
.y41{bottom:677.299600pt;}
.y9{bottom:704.633333pt;}
.y6{bottom:716.698267pt;}
.y42{bottom:717.062800pt;}
.y8{bottom:723.833333pt;}
.y5{bottom:733.364933pt;}
.y7{bottom:739.833333pt;}
.y4{bottom:750.031600pt;}
.y3{bottom:766.698267pt;}
.y3c{bottom:770.334667pt;}
.y18{bottom:777.818133pt;}
.y2{bottom:783.364933pt;}
.y3b{bottom:787.001333pt;}
.y3a{bottom:803.668000pt;}
.y17{bottom:809.818133pt;}
.y39{bottom:820.334667pt;}
.y38{bottom:837.001333pt;}
.y1b{bottom:848.746800pt;}
.y37{bottom:866.312800pt;}
.y1a{bottom:904.746800pt;}
.y36{bottom:917.866800pt;}
.y1{bottom:953.888000pt;}
.y35{bottom:957.866800pt;}
.hf{height:19.885199pt;}
.ha{height:19.898536pt;}
.hc{height:22.370849pt;}
.h4{height:22.492921pt;}
.hd{height:23.365109pt;}
.h3{height:24.992134pt;}
.h5{height:29.847803pt;}
.h2{height:33.739381pt;}
.h7{height:43.736234pt;}
.he{height:44.985841pt;}
.h6{height:57.481908pt;}
.hb{height:62.480335pt;}
.h8{height:87.472469pt;}
.h9{height:604.666667pt;}
.h1{height:804.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:782.000000pt;}
.w2{width:797.333333pt;}
.w0{width:816.000000pt;}
.x4{left:18.666667pt;}
.x5{left:29.454533pt;}
.xa{left:30.969733pt;}
.x0{left:34.000000pt;}
.x3{left:48.000000pt;}
.x8{left:272.636400pt;}
.x7{left:274.636400pt;}
.x9{left:514.350667pt;}
.x6{left:518.909200pt;}
.x1{left:584.000000pt;}
.x2{left:585.818133pt;}
}
